@font-face {
  font-family: Switzer;
  src: url('../fonts/Switzer-VariableItalic.ttf') format("truetype");
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Switzer Variable;
  src: url('../fonts/Switzer-Variable.ttf') format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --fonts--primary: "Switzer Variable", Arial, sans-serif;
  --colors--blue-1: #052b4f;
  --colors--blue-2: #4383af;
  --colors--black: black;
  --section-margins--up-down: 60px;
  --section-margins--left-right: 60px;
  --colors--gray-bg: #f5f7fb;
  --colors--white: white;
  --misc-sizes--max-width: 1440px;
  --border-radiuses--rounded: 4px;
  --colors--gray-caption: #545454;
  --colors--gray-border: #d4deed;
  --colors--gray-text: #757575;
  --colors--transparent: transparent;
  --border-radiuses--circular: 120px;
  --colors--red: #a61c2b;
}

body {
  font-family: var(--fonts--primary);
  color: var(--colors--blue-1);
  font-size: 16px;
  line-height: 140%;
  overflow-x: hidden;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 52px;
  font-weight: 500;
  line-height: 54px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  font-weight: 500;
  line-height: 39px;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 28px;
  font-weight: 400;
  line-height: 36px;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--colors--blue-2);
  text-decoration: underline;
  transition: all .2s;
}

a:hover {
  color: var(--colors--black);
}

.page-wrapper {
  position: relative;
}

.section {
  width: 100vw;
  padding: var(--section-margins--up-down) var(--section-margins--left-right);
  position: relative;
  overflow: hidden;
}

.section.sectionhero {
  text-align: center;
  padding-top: 85px;
  padding-bottom: 0;
}

.section.sectiongray {
  background-color: var(--colors--gray-bg);
}

.section.sectionfooter {
  background-color: var(--colors--blue-1);
  color: var(--colors--white);
  text-align: center;
  padding-bottom: 0;
}

.section.sectionfounders {
  padding-left: 0;
  padding-right: 0;
}

.container {
  z-index: 3;
  width: 100%;
  max-width: var(--misc-sizes--max-width);
  flex-flow: column;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.container.containerhero {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  display: flex;
}

.container.containerusp {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container.containerpricing, .container.containercta {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  display: flex;
}

.container.containerfooter {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container.containerfounders {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  display: flex;
}

.navbar {
  padding-top: 40px;
  padding-right: var(--section-margins--left-right);
  padding-left: var(--section-margins--left-right);
}

.navbar-container {
  z-index: 3;
  width: 100%;
  max-width: var(--misc-sizes--max-width);
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.navbar-logo-div {
  text-decoration: none;
}

.navbar-img {
  height: 52px;
}

.navbar-links-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-link {
  color: var(--colors--blue-1);
  text-decoration: none;
}

.navbar-link:hover {
  color: var(--colors--blue-2);
}

.navbar-link:focus-visible, .navbar-link[data-wf-focus-visible] {
  outline-color: var(--colors--blue-1);
  outline-offset: 2px;
  outline-width: 2px;
  outline-style: solid;
}

.button-primary {
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--blue-1);
  padding: 12px 20px;
  transition: all .2s;
}

.button-primary:hover {
  background-color: var(--colors--blue-2);
  color: var(--colors--white);
}

.button-primary:focus-visible, .button-primary[data-wf-focus-visible] {
  outline-color: var(--colors--blue-1);
  outline-offset: 2px;
  outline-width: 2px;
  outline-style: solid;
}

.hero-heading-wrapper {
  max-width: 872px;
}

.hero-para-wrapper {
  max-width: 610px;
}

.hero-main-content-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero-form-wrapper {
  text-align: left;
  flex-flow: column;
  display: flex;
}

.hero-form-block {
  margin-bottom: 8px;
}

.caption {
  color: var(--colors--gray-caption);
  font-size: 12px;
}

.caption.text-white {
  color: var(--colors--white);
}

.hero-form {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.form-field {
  border: 1px solid var(--colors--gray-border);
  border-radius: var(--border-radiuses--rounded);
  width: 286px;
  height: 47px;
  color: var(--colors--blue-1);
  margin-bottom: 0;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 8px;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}

.form-field:focus-visible, .form-field[data-wf-focus-visible] {
  outline-color: var(--colors--blue-1);
  outline-offset: 2px;
  outline-width: 2px;
  outline-style: solid;
}

.form-field::placeholder {
  color: var(--colors--gray-text);
  font-size: 16px;
  line-height: 140%;
}

.success-message {
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--blue-2);
  color: var(--colors--white);
}

.error-message {
  border-radius: var(--border-radiuses--rounded);
}

.button-secondary {
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--blue-2);
  padding: 12px 20px;
  transition: all .2s;
}

.button-secondary:hover {
  background-color: var(--colors--black);
  color: var(--colors--white);
}

.button-secondary:focus-visible, .button-secondary[data-wf-focus-visible] {
  outline-color: var(--colors--blue-1);
  outline-offset: 2px;
  outline-width: 2px;
  outline-style: solid;
}

.tabs-main-wrapper {
  width: 100%;
}

.tabs {
  flex-flow: column;
  display: flex;
}

.tabs-menu {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border: 1px solid var(--colors--gray-border);
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--white);
  justify-content: center;
  align-items: center;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  padding: 8px 12px;
  display: flex;
}

.tab-link {
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--transparent);
  color: var(--colors--blue-1);
  text-align: center;
  padding: 8px 12px;
}

.tab-link:focus-visible, .tab-link[data-wf-focus-visible] {
  outline-color: var(--colors--blue-1);
  outline-offset: 2px;
  outline-width: 2px;
  outline-style: solid;
}

.tab-link.w--current {
  background-color: var(--colors--blue-1);
  color: var(--colors--white);
}

.usp-content-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.usp-intro-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.usp-grid-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.usp-grid-element {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--white);
  flex-flow: column;
  padding: 12px;
  display: flex;
}

.usp-grid-element-content {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  display: flex;
}

.gray-text {
  color: var(--colors--gray-text);
}

.pricing-intro-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  max-width: 640px;
  display: flex;
}

.pricing-tabs-content-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--gray-bg);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 1020px;
  margin-left: auto;
  margin-right: auto;
  padding: 25px;
  display: flex;
}

.pricing-points-wrapper {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  display: flex;
}

.pricing-point-div {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.pricing-price-wrapper {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  display: flex;
}

.pricing-price-div {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.pricing-toggle-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 12px;
  display: flex;
}

.pricing-toggle-container {
  border-radius: var(--border-radiuses--circular);
  cursor: pointer;
  background-color: #c9dbe8;
  width: 36px;
  height: 18px;
  position: relative;
}

.pricing-toggle-circle {
  border-radius: var(--border-radiuses--circular);
  background-color: var(--colors--blue-1);
  width: 18px;
  height: 18px;
  position: absolute;
  inset: 0% 0% 0% auto;
  transform: translate(0%)scale(1.2);
}

.pricing-monthly-figure {
  display: none;
}

.cta-content-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  max-width: 760px;
  display: flex;
}

.cta-form-block {
  margin-bottom: 8px;
}

.cta-form {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-legal-wrapper {
  border-top: 2px solid var(--colors--white);
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer-content-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 320px;
  display: flex;
}

.button-tertiary {
  border-radius: var(--border-radiuses--rounded);
  background-color: var(--colors--white);
  color: var(--colors--blue-1);
  padding: 12px 20px;
  transition: all .2s;
}

.button-tertiary:hover {
  background-color: var(--colors--blue-2);
  color: var(--colors--white);
}

.button-tertiary:focus-visible, .button-tertiary[data-wf-focus-visible] {
  outline-color: var(--colors--white);
  outline-offset: 2px;
  outline-width: 2px;
  outline-style: solid;
}

.footer-logo {
  width: 64px;
}

.cut {
  text-decoration: line-through;
}

.main {
  position: relative;
}

.founders-intro-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 610px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.founders-main-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--colors--gray-bg);
  grid-template-rows: auto;
  grid-template-columns: .7fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.founders-img-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.founder-content-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 42px;
  padding-bottom: 42px;
  padding-right: 40px;
  display: flex;
}

.founders-img {
  object-fit: cover;
  min-width: 100%;
  height: 70%;
}

@media screen and (min-width: 1280px) {
  body {
    --fonts--primary: "Switzer Variable", Arial, sans-serif;
    --colors--blue-1: #052b4f;
    --colors--blue-2: #4383af;
    --colors--black: black;
    --section-margins--up-down: 60px;
    --section-margins--left-right: 80px;
    --colors--gray-bg: #f5f7fb;
    --colors--white: white;
    --misc-sizes--max-width: 1440px;
    --border-radiuses--rounded: 4px;
    --colors--gray-caption: #545454;
    --colors--gray-border: #d4deed;
    --colors--gray-text: #757575;
    --colors--transparent: transparent;
    --border-radiuses--circular: 120px;
    --colors--red: #a61c2b;
  }

  h1 {
    font-size: 56px;
  }

  .navbar {
    padding-top: 60px;
  }

  .founders-main-wrapper {
    grid-template-columns: .6fr 1fr;
  }

  .founders-img-wrapper {
    padding-top: 0;
    padding-bottom: 0;
  }

  .founders-img {
    object-fit: cover;
    height: 100%;
  }
}

@media screen and (max-width: 991px) {
  body {
    --fonts--primary: "Switzer Variable", Arial, sans-serif;
    --colors--blue-1: #052b4f;
    --colors--blue-2: #4383af;
    --colors--black: black;
    --section-margins--up-down: 60px;
    --section-margins--left-right: 30px;
    --colors--gray-bg: #f5f7fb;
    --colors--white: white;
    --misc-sizes--max-width: 1440px;
    --border-radiuses--rounded: 4px;
    --colors--gray-caption: #545454;
    --colors--gray-border: #d4deed;
    --colors--gray-text: #757575;
    --colors--transparent: transparent;
    --border-radiuses--circular: 120px;
    --colors--red: #a61c2b;
  }

  h1 {
    font-size: 48px;
    line-height: 52px;
  }

  h2 {
    font-size: 38px;
  }

  .usp-grid-wrapper {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .founders-main-wrapper {
    padding-top: 30px;
    padding-right: var(--section-margins--left-right);
    padding-left: var(--section-margins--left-right);
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .founders-img-wrapper {
    padding-top: 0;
    padding-bottom: 0;
  }

  .founder-content-wrapper {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .founders-img {
    object-fit: contain;
    object-position: 50% 0%;
    width: 100%;
    height: auto;
    max-height: 620px;
  }
}

@media screen and (max-width: 767px) {
  body {
    --fonts--primary: "Switzer Variable", Arial, sans-serif;
    --colors--blue-1: #052b4f;
    --colors--blue-2: #4383af;
    --colors--black: black;
    --section-margins--up-down: 60px;
    --section-margins--left-right: 10px;
    --colors--gray-bg: #f5f7fb;
    --colors--white: white;
    --misc-sizes--max-width: 1440px;
    --border-radiuses--rounded: 4px;
    --colors--gray-caption: #545454;
    --colors--gray-border: #d4deed;
    --colors--gray-text: #757575;
    --colors--transparent: transparent;
    --border-radiuses--circular: 120px;
    --colors--red: #a61c2b;
  }

  h1 {
    font-size: 44px;
    line-height: 48px;
  }

  h2 {
    font-size: 36px;
  }

  h3 {
    font-size: 26px;
    line-height: 32px;
  }

  .page-wrapper {
    overflow: hidden;
  }

  .container.containerhero {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
  }

  .container.containerfounders {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .navbar-img {
    height: 42px;
  }

  .caption {
    line-height: 140%;
  }

  .usp-grid-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr;
  }

  .pricing-price-wrapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .pricing-price-div {
    grid-row-gap: 2px;
    flex-flow: wrap;
  }

  .cta-form {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .founders-main-wrapper {
    padding-top: var(--section-margins--up-down);
    grid-template-columns: 1fr;
  }

  .founders-img-wrapper {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .founder-content-wrapper {
    padding-right: var(--section-margins--left-right);
    padding-bottom: 14px;
    padding-left: var(--section-margins--left-right);
  }

  .founders-img {
    object-fit: cover;
    object-position: 50% 50%;
    height: auto;
    max-height: 530px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 42px;
    line-height: 44px;
  }

  h2 {
    font-size: 34px;
  }

  .hero-form-wrapper {
    text-align: center;
    width: 100%;
  }

  .hero-form {
    flex-flow: column;
  }

  .form-field {
    width: 100%;
    max-width: 390px;
  }

  .tabs-menu {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .usp-grid-wrapper {
    grid-template-columns: 1fr;
  }

  .cta-form {
    flex-flow: column;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_2b9be8e3-5d7e-2b32-0e03-026eca00565e-8bce4f3a {
    order: 9999;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_2b9be8e3-5d7e-2b32-0e03-026eca00565e-8bce4f3a {
    order: 9999;
  }
}


@font-face {
  font-family: 'Switzer';
  src: url('../fonts/Switzer-VariableItalic.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Switzer Variable';
  src: url('../fonts/Switzer-Variable.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}